/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* top menu */

.service_co  {
	padding:0px 30px;
}

.service_co .elementor-column-wrap {
	padding:0px!important;
}

@media only screen and (max-width:767px) {
	.service_co {
		padding: 0px 15px;
	}
}


.top_icon_list span{
	color:#8b959e;
	font-size:14px;
}

.top_icon_list .elementor-icon-list-icon {
	position: relative;
    top: 2px;
}   
/*
.top_icon_list li:nth-of-type(odd) {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;
}
*/
.top_nav_menu li,.top_icon_list li{
	margin-right:30px!important;
}

.top_nav_menu .elementor-nav-menu--dropdown li{
	margin-right:0px!important;
}
.top_nav_menu a{
	color:#fff;
	font-size:18px;
	font-weight: 500;
}
*/@media only screen and (min-width:1024px) and (max-width:1400px) {
	.top_nav_menu a{
		font-size:16px;
	}
}
.top_nav_menu a:hover{
	color:#fff;
	
	font-weight: 500;
}
@media only screen and (max-width:1200px) {
	.header_col_logo {
		
	}
	
	.header_col_nav{
		
	}
}
@media only screen and (max-width:600px) {
	.header_inner_section .elementor-row {
		flex-direction: column-reverse;
	}
	
	.top_nav_menu li,.top_icon_list li{
		margin-right:0px!important;
	}
}

/*

.contact_icon_list li:nth-of-type(odd) {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;
}
*/


/* bg */
.home_banner_section .home_banner_inner_section .home_banner_text {
	left: -210px;
    top: 26%;
    text-align: center!important;
}
.home-s1 .bg_ligth_text, .home-en .bg_ligth_text, .home-en .bg_bold_text{
	font-size:70px;
}
.bg_ligth_text {
	font-weight:400;
	display: block;
	color:#fff;
	line-height:1.2;
	font-size:80px;
}
.bg_bold_text {
	font-weight:900;	
	display: block;
	color:#c9ced2;
	line-height:0.8;
	font-size:80px;
}
@media only screen and (min-width:1024px) and  (max-width:1400px) {
	.bg_ligth_text {
		
		line-height:0.8;
		font-size:60px;
	}
	.home-s1 .bg_ligth_text {
	font-size:50px;
}
	.bg_bold_text {
		
		line-height:0.8;
		font-size:60px;
	}
}
@media only screen and (max-width:1200px) {
	.home_banner_section .home_banner_inner_section .home_banner_text {
		left: 0px;
		top: 112px;
	}
	.home-s1 .bg_ligth_text {
	font-size:55px;
}
	.bg_ligth_text {
		font-weight:400;
		display: block;
		color:#fff;
		line-height:0.8;
		font-size:65px;
	}
	.bg_bold_text {
		font-weight:900;	
		display: block;
		color:#c9ced2;
		line-height:1.2;
		font-size:65px;
	}
}
@media only screen and (max-width:600px) {
.home_banner_section .home_banner_inner_section .home_banner_text {
    left: 0px;
    top: 30px;
}
.home-s1 .bg_ligth_text,.home-en .bg_ligth_text, .home-en .bg_bold_text {
	font-size:25px;
}

	.bg_ligth_text {
		font-weight:400;
		display: block;
		color:#fff;
		line-height:0.8;
		font-size:25px;
	}
	.bg_bold_text {
		font-weight:900;	
		display: block;
		color:#c9ced2;
		line-height:1.2;
		font-size:25px;
	}
}
/*  end bg  */


/* activity_col */


.activity_col {
	width: 33.33%!important;
	margin-bottom:30px!important;
}
.activity_col .elementor-heading-title {
	font-size: 24px;
    color: #b3b9be;
    font-weight: 400;
    line-height: 24px;
    margin-right: 15px;
	padding:25px 110px 25px 0px!important;
}
:lang(en-US) .activity_col .elementor-heading-title {padding:25px 0 25px 110px!important;}
.activity_col .elementor-heading-title .strong {
	font-size:24px;
	font-weight: bold;
}

@media only screen and (min-width:1024px) and  (max-width:1400px) {
	.activity_col .elementor-heading-title {
		font-size: 20px;
		 padding: 25px 88px 25px 0px!important;
	   
	}

	.activity_col .elementor-heading-title .strong {
		font-size:20px;		
	}
	
}

.activity_col:hover  {
	cursor:pointer;
}
.activity_col:hover .elementor-heading-title {
	color:#fff;
}
.activity_section a{
	 
   
    display: block;
    position: absolute;
    right: 0px;
    top: 6px;
    /* height: 100px; */
    padding: 20px 130px 20px 0px;
}
:lang(en-US) .activity_section a{ padding: 20px 0 20px 130px;right: auto; left:0;}
.activity_section .elementor-widget-container {
	    height: 100px;
}
div#wpcf7-f1322-o1 {
    direction: ltr;
}
@media only screen and (max-width:1200px) {
	.activity_section {
			padding:40px 20px!important;
	}
	
	.activity_section .home_line_image {
		display:none;
	}
	
	.activity_col {
		width: 50%!important;
		margin-bottom:30px!important;
		padding-right: 5%;
	}
	:lang(en-US) .activity_col{
		padding-left:5%;
	}
	
	.activity_section .activity_section_title {
		margin-bottom:40px!important;
	}
	
	.activity_section a {
		display: block;
		position: absolute;
		right: 0px;
		top: 6px;
		height: 100px;
		padding: 20px 155px 20px 0px;
	}
	:lang(en-US) .activity_section a{
		padding: 20px 0 20px 155px;
	}
}
@media only screen and (max-width:600px) {
	.activity_col {
		width: 50%!important;
		margin-bottom:30px!important;
		padding-right: 0%;
	}
	.activity_col .elementor-widget-container {
		    background-size: contain;
	}
	.activity_col .elementor-heading-title {
		font-size: 16px;
		line-height: 18px;
		margin-right: 15px;
		padding: 10px 60px 10px 0px!important;
	}
	:lang(en-US) .activity_col .elementor-heading-title {
		padding: 10px 0 10px 60px!important;
	}
	.activity_col .elementor-heading-title  .strong {
		font-size:18px;
		font-weight: bold;
	}
	
	element.style {
	}
	.elementor-heading-title[class*=elementor-size-]>a {
		color: inherit;
		font-size: inherit;
		line-height: inherit;
	}
	.elementor a {
		-webkit-box-shadow: none;
		box-shadow: none;
		text-decoration: none;
	}
	
	
	.activity_section a {
		 display: block;
		position: absolute;
		right: 0px;
		top: 0px;
		height: 60px;
		padding: 20px 66px 20px 0px;
	}
	:lang(en-US) .activity_section a {
		padding: 20px 0 20px 66px;
	}
	.activity_section .elementor-widget-container {
		height: 60px;
	}
}
@media only screen and (max-width:370px) {
	
	
	.activity_col .elementor-heading-title {
		font-size: 14px;
		line-height: 14px;
		
		padding: 10px 60px 10px 0px!important;
	}
	:lang(en-US) .activity_col .elementor-heading-title{
		padding: 10px 0 10px 60px!important;
	}
	.activity_col .elementor-heading-title  .strong {
		font-size:14px;
		font-weight: bold;
	}
	
}
/* end activity_col */

/* home_about_section */
.home_about_section {
		padding:100px 15px!important;
		
}

.home_about_section .elementor-heading-title {
	font-size: 56px;
    color: #464d53;
    font-weight: 400;
	margin-bottom:60px!important;
}

.home_about_section .elementor-heading-title  .strong {
	font-size:56px;
	font-weight: bold;
	color:#202428;
}

.home_about_section .elementor-text-editor {
	font-size:18x;
	color:#1e1a1c;
	font-weight: 400;
}

.home_about_section .elementor-button-link {
	font-size:18px;
	font-weight: bold;
	color:#fff;
	background-color:#202428;
	padding:15px 30px!important;
	margin-top:30px!important;
}

@media only screen and (max-width:1200px) {
	.home_about_section {
		padding:40px 0px 460px 0px!important;
		background-color:#cbd0d4;
	
	}
	
	.home_about_section .title_text_inner_section {
		padding:0px 20px 0px 20px!important;
	}
	
	.home_about_section .image_inner_section .elementor-element{
		bottom:-230px!important;
	}
	
	.home_about_section .elementor-heading-title {
		font-size: 45px;
		color: #464d53;
		font-weight: 400;
		margin-bottom:40px!important;
	}

	.home_about_section .elementor-heading-title  .strong {
		font-size:45px;
		font-weight: bold;
		color:#202428;
	}
}
@media only screen and (max-width:600px) {
	.home_about_section {
		padding:40px 0px 200px 0px!important;		
	
	}
		:lang(en-US) .activity_col {
    padding-left: 0%;
}
	.home_about_section .image_inner_section .elementor-element{
		bottom:-100px!important;
	}
	
	.home_about_section .elementor-heading-title {
		font-size: 25px;
		
		margin-bottom:20px!important;
	}

	.home_about_section .elementor-heading-title  .strong {
		font-size:25px;
	}
}
:lang(en-US) .wpcf7-form{
	direction: ltr;
}
/* end home_about_section */


/* footer contact */


.footer-contact .elementor-widget-wrap {
	padding:70px 200px!important;
}
.footer-contact .elementor-heading-title {
	font-size: 48px;
    color: #c6ccd1;
    font-weight: 400;
	margin-bottom:20px!important;
}

.footer-contact .elementor-heading-title  .strong {
	font-size:48px;
	font-weight: bold;
	color:#ffffff;
}
@media only screen and (max-width:600px) {
	.footer-contact .elementor-heading-title {
		font-size: 25px;
		color: #c6ccd1;
	
	}

	.footer-contact .elementor-heading-title  .strong {
		font-size:25px;
		
	}
}

.footer-contact .hp-form {
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    width: 100%;
    position: relative
}

.wpcf7 .hp-form-field-checkboxes .wpcf7-list-item-label {
    color: #fff
}

.footer-contact .hp-form .hp-form-field {
    flex: 1;
    -webkit-flex: 1;
    margin-left: 10px
}

.footer-contact .hp-form .hp-form-field input[type=text],
.footer-contact .hp-form .hp-form-field input[type=email],
.footer-contact .hp-form .hp-form-field input[type=tel] {
    border: 1px solid #a8adb5;
    background-color: #5f6166;
    border-radius: 0px;
    height: 40px;
    line-height: 1.3;
    color:#fff;
	
}

.footer-contact .wpcf7 .hp-form-field label {
    margin: 0 0 5px;
    font-size: 18px;
    display: inline-block;
    line-height: 1.3;
    color: #fff;
	/*font-family: "Open Sans Hebrew";*/
}

.footer-contact div.wpcf7 .hp-form .ajax-loader {
    position: absolute;
    right: 0;
    bottom: -25px
}

.footer-contact .wpcf7 .hp-form span.wpcf7-not-valid-tip {
    color: #d9534f;
    font-size: 16px;
    padding-top: 8px;
    line-height: 1.3;
	position:absolute;
}

.footer-contact .wpcf7 .hp-form input[type=submit] {
    color: #202428;
	border: 1px solid #cdd3d9;
	background-color: #cdd3d9;
	font-weight: bold;
    font-size: 18px;
   	width: 140px;
    cursor: pointer;
	display: inline-block;
    vertical-align: bottom;
   	padding: 0;
    border-radius: 0px;
    height: 40px;   
}
@media only screen and (max-width:1200px) {
	.footer-contact .elementor-widget-wrap {
		padding:40px 20px!important;
	}
}
@media only screen and (max-width:600px) {
    .footer-contact .hp-form {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap
    }
    .footer-contact .hp-form .hp-form-field {
        flex: 1 0 100%;
        -webkit-flex: 1 0 100%;
        margin: 0 0 12px
    }
	
	.footer-contact .wpcf7 .hp-form input[type=submit] {
		    margin-top: 15px;
	}
}

@media only screen and (max-width:1100px) and (min-width:601px) {
    .footer-contact .hp-form {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap
    }
    .footer-contact .hp-form .hp-form-field {
        flex: 1 0 47%;
        -webkit-flex: 1 0 47%;
        margin: 0 10px 12px
    }
}

/* end footer contact */

/* footer-links */
.footer-links {
	padding:15px!important;
}
.footer-links, .footer-links a,.footer-links a:hover {
	color:#fff;
	font-size:14px;
}
@media only screen and (max-width:1200px) {
	.footer-links {
		padding:15px 20px!important;
	}
}
/* end footer-links */





.service_co .elementor-widget-container {
    padding-right: 120px!important;
}
:lang(en-US) .service_co .elementor-widget-container {
    padding-right: 0 !important;
    padding-left: 120px!important;
}
@media only screen and (min-width:1024px) and (max-width:1400px) {
	.service_co .elementor-widget-container {
		padding-right: 110px!important;
	}
	:lang(en-US) .service_co .elementor-widget-container {
    padding-right: 0 !important;
    padding-left: 110px!important;
}
	.service_co .elementor-text-editor,.service_co .elementor-heading-title,.service_co .elementor-button-text {
		font-size: 16px!important;
	}
	.service_co .elementor-button {
   
		padding: 10px 20px!important;
	}
}
.elementor-accordion-icon {
	margin-left: 30px;
    width: 50px!important;
    height: 50px;
}

.elementor-accordion-title {
    margin-top: 15px;
     display: block;
}
.elementor-accordion .elementor-tab-content {
    display: none;
    padding: 15px 20px;
    border-top: 1px solid #d4d4d4!important;
	overflow: hidden;
}
.elementor-tab-content.elementor-active {
	border-width: 0px!important
}
.elementor-accordion .elementor-tab-title {
	padding: 10px 20px 35px 20px!important;
	-webkit-transition: .5s;
    transition: .5s;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.accordion_blue .elementor-accordion-icon-closed,.accordion_blue .elementor-accordion-icon-opened {
	padding: 14px;
    background-color: #121619;
	text-align: center;
}

.strong {
	font-weight: bold!important;	
}

.contact_page .hp-form-field {
	margin-bottom: 10px;
}
.contact_page .message_div {
	margin-bottom: 0px;
}
.contact_page .submit_div {
	text-align: left;
}

.contact_page div.wpcf7 .ajax-loader{
	width:100%
}

.contact_page [type=submit] {
	background-color: #202428;
    border: 0px;
    padding: 8px 40px;
    margin-top: 20px;
	color: #fff;
}

.contact_page [type=submit]:hover {
	background-color: #202428;
}

.wpcf7 form.sent .wpcf7-response-output{
	    color: #fff!important;
}



.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    color: #fff;
    margin-top: 40px;
}

h3 b{
        font-size: initial;
    margin: 5px 0px;
}
.text_h2 h2{
	font-size: 20px;
    margin: 10px 0px
}

.text a,.text a:hover{
color:#1E1A1C;	
}
.site-main {
 overflow:hidden;   
}


@media only screen and (max-width:767px) {
.poster_single {
        background-position: center!important
}
.sub-menu a {
 font-size:16px!important;   

}
.a11y-toolbar {
    top: 86%!important;
}
}


}